Subject: [Gary] {Spam? 3.38} Obtain substantial income. With minimum training!

From: "rosaria fuller" <[email-masked]>
Date: Wed, 21 Dec 2005 02:08:34 +1200

Hi Bev,

I was let go from a job I held for 26 years.

I can't thank you enough for introducting  me in this business. You have
given me a fresh lease on life.  Already earning twice as much as I earned
in my old job.  

I drive a New Lexus. Taking home 6 digit level in 18 months. Having a ball
in this business. It is enjoyable and I am a hero to the courts and to my
clients. What an exciting occupation to be in.

Doing exactly what your training tells me to do, is working beautifully.  I
go to the court and locate all of the clients I can handle. 

I employ your advanced reporting services to find all assets and
employment. Using your fill in the blank forms I send them out to the
appropriate firms. Then the funds arrive to my PO Box.  Its like magic.  I
love it. 

I can take a holiday when ever I have a whim to do so.  Hawaii and Canada
this year. 

Please show this letter to others.  This profession is so big it needs many
more of us assisting the courts and the  people who have been damaged.

Sincerely,
Austin A.    Ohio    

This could be you! 

Go to our site below where we provide you more indepth details about our
system at 0 outlay or obligation. You do not have a thing to lose and lots
to gain.

http://geocities.yahoo.com.br/phillip_fryer/
Above to learn more or to stop receiving more info and then to see location

All the afternoon and all the long summer night he moved slowly over the
water. It was annoying to go at a reg'lar jog-trot, as Rob called it, after
his former swift flight; but there was no help for it